找回密码
 加入会员

请问系统为什么不能自动更新?

1017088 dolce1978 2011-03-29 17:17|显示全部楼层
重装了电脑。系统更新到10。4。11就说是最新的了。为什么呢?应该怎么办?
11-3-29 17:20:00
shitree ( ☆☆ )

10.4.11的确是10.4系列最新的啊,,你要升级的是指10.5 10.6了吧
那个要自己手动升级的..需要安装包或者盘的
11-3-29 17:23:00
dolce1978 ( ☆☆☆ )

请问什么版本的skype,或者msn可以在10。4。11上使用呢
11-3-29 17:27:00

去下个10.6不就得了,电驴上不是有么[em12]
11-3-29 17:27:00

10.4.11已经是tiger的最高版本了...

想要升到10.6 snow leopard  买盘装吧

看lz的帐号注册时间  应该是老用户了  怎么4年多过去了  连这么基本的问题还没搞明白呢
11-3-29 17:38:00
dolce1978 ( ☆☆☆ )

真麻烦[em06]
11-3-29 17:39:00

msn6可以的吧
11-3-29 17:56:00

找10.6零售版~
11-3-29 19:48:00

10.4不能更新到10.5或者.6 .7的 要用盘装
11-3-29 20:17:00
matthewzhu ( ☆☆☆☆☆ )

下载最新版吧

 

您需要登录后才可以回帖 登录 | 加入会员

联系我们|急聘英才|移动版|站点地图|iPhone 客户端|保修查询|排行榜|Mac软件宝箱|麦克叉 ( 京ICP证110625号,京ICP备11029045号-1 )

Since Feb-16-2005

回顶部